Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
98830PHP 5.6.x < 5.6.7 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/9/201910/7/2021
critical
83860SUSE SLED11 / SLES11 Security Update : MySQL (SUSE-SU-2015:0946-1) (FREAK)NessusSuSE Local Security Checks5/27/20151/6/2021
medium
83352ClamAV < 0.98.7 Multiple VulnerabilitiesNessusMisc.5/12/20157/6/2018
medium
83558openSUSE Security Update : clamav (openSUSE-2015-366)NessusSuSE Local Security Checks5/20/20151/19/2021
medium
82026PHP 5.5.x < 5.5.23 Multiple VulnerabilitiesNessusCGI abuses3/24/20151/19/2021
critical
82027PHP 5.6.x < 5.6.7 Multiple VulnerabilitiesNessusCGI abuses3/24/20151/19/2021
critical
119964SUSE SLES12 Security Update : php5 (SUSE-SU-2015:0868-1)NessusSuSE Local Security Checks1/2/20191/6/2021
high
89044Debian DLA-444-1 : php5 security updateNessusDebian Local Security Checks3/1/20161/11/2021
medium
84082SUSE SLES11 Security Update : php53 (SUSE-SU-2015:1018-1)NessusSuSE Local Security Checks6/10/20151/19/2021
high
83245Mandriva Linux Security Advisory : clamav (MDVSA-2015:221)NessusMandriva Local Security Checks5/5/20151/14/2021
medium
82516openSUSE Security Update : php5 (openSUSE-2015-282)NessusSuSE Local Security Checks4/2/20151/19/2021
high
86270Mac OS X < 10.11 Multiple Vulnerabilities (GHOST)NessusMacOS X Local Security Checks10/5/20156/20/2019
critical
82923Slackware 14.0 / 14.1 / current : php (SSA:2015-111-10)NessusSlackware Local Security Checks4/22/20151/14/2021
high
82835Amazon Linux AMI : php55 (ALAS-2015-507)NessusAmazon Linux Local Security Checks4/17/20154/18/2018
high
83494Amazon Linux AMI : php (ALAS-2015-524)NessusAmazon Linux Local Security Checks5/18/20154/18/2018
medium
93161SUSE SLES11 Security Update : php53 (SUSE-SU-2016:1638-1) (BACKRONYM)NessusSuSE Local Security Checks8/29/20161/19/2021
critical
83255Ubuntu 12.04 LTS / 14.04 LTS / 14.10 / 15.04 : clamav vulnerabilities (USN-2594-1)NessusUbuntu Local Security Checks5/6/20151/19/2021
medium
82025PHP 5.4.x < 5.4.39 Multiple VulnerabilitiesNessusCGI abuses3/24/20151/19/2021
critical
82834Amazon Linux AMI : php54 (ALAS-2015-506)NessusAmazon Linux Local Security Checks4/17/20154/18/2018
high
82836Amazon Linux AMI : php56 (ALAS-2015-508)NessusAmazon Linux Local Security Checks4/17/20154/18/2018
high
83555FreeBSD : clamav -- multiple vulnerabilities (3d0428b2-fdfb-11e4-894f-d050996490d0)NessusFreeBSD Local Security Checks5/20/20151/6/2021
medium
81926Debian DSA-3195-1 : php5 - security updateNessusDebian Local Security Checks3/19/20151/11/2021
high
82514FreeBSD : Several vulnerabilities found in PHP (742563d4-d776-11e4-b595-4061861086c1)NessusFreeBSD Local Security Checks4/2/20151/6/2021
critical
82911Ubuntu 10.04 LTS / 12.04 LTS / 14.04 LTS / 14.10 : php5 vulnerabilities (USN-2572-1)NessusUbuntu Local Security Checks4/21/20151/19/2021
high
83461SuSE 11.3 Security Update : clamav (SAT Patch Number 10664)NessusSuSE Local Security Checks5/14/20151/6/2021
medium
8982Mac OS X < 10.11 Multiple VulnerabilitiesNessus Network MonitorOperating System Detection10/28/20153/6/2019
critical
8681PHP 5.4.x < 5.4.39 / 5.5.x < 5.5.23 / 5.6.x < 5.6.7 Multiple VulnerabilitiesNessus Network MonitorWeb Servers4/9/20153/6/2019
high
9260ClamAV < 0.98.7 Multiple VulnerabilitiesNessus Network MonitorWeb Clients4/22/20163/6/2019
medium